.hero-header-area {
  height: 23rem;
  position: relative;
  .info-area {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;

    &::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border-radius: 0 0 50% 50% / 0 0 50% 50%;
      background: $theme;
    }
    .logo-img {
      z-index: 10;
      top: 5rem;
      position: absolute;
    }
    .circle-icon {
      width: 10rem;
      height: 10rem;
      border-radius: 140px;
      box-shadow: 0 3px 99px 0 rgba(0, 0, 0, 0.16);
      background-color: #ffffff;
      padding: 50px;
      position: absolute;
      z-index: 10;
      &:first-child {
        bottom: 1rem;
        right: 2%;
      }
      &:nth-child(2) {
        bottom: -2rem;
        right: 16%;
      }
      &:nth-child(3) {
        bottom: -4rem;
        right: 30%;
      }
      &:nth-child(4) {
        bottom: -5rem;
        right: 44%;
        background-image: linear-gradient(to bottom, #87fc41, #23a134);
      }
      &:nth-child(5) {
        bottom: -4rem;
        left: 30%;
      }
      &:nth-child(6) {
        bottom: -2rem;
        left: 16%;
      }
      &:last-child {
        bottom: 1rem;
        left: 2%;
      }
    }
  }
}
